fuss-manager - Segnalazione #745

Salvataggio gruppi macchine nell'inventory ansible

02/19/2019 12:18 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019

Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.4 Inventariazione

Resolution:

Description

Related issues:

Related to fuss-manager - Segnalazione #772: Backend gruppi ansible Chiuso 03/11/2019

History

#1 - 03/11/2019 11:54 AM - Elena Grandi

- Assignee set to Elena Grandi

#2 - 03/11/2019 11:55 AM - Elena Grandi
- Related to Segnalazione #772: Backend gruppi ansible added

#3 - 04/02/2019 03:35 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Enrico Zini

Credo che questo sia stato fatto nei ticket piu specifici #772 e #774 ¢ il ticket si possa chiudere

#4 - 04/02/2019 06:45 PM - Enrico Zini

- Status changed from Commenti to Chiuso

Sono d'accordo!
